{
  "pages": [
    "pages/tabBar/home/home",
    "pages/login/login",
    "pages/index/index",
    "pages/tabBar/user/user",
    "pages/index/merchant-list/merchant-list",
    "pages/index/merchant-details/merchant-details",
    "pages/index/merchant-incoming-parts/merchant-incoming-parts",
    "pages/index/message-center/message-center",
    "pages/index/business-category/business-category",
    "pages/index/merchant-management/merchant-management",
    "pages/index/store-details/store-details",
    "pages/index/addStore/addStore",
    "pages/index/collection-record/collection-record"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "usingComponents": {}
}